
 LinHES - Support # 912: Hauppauge Nova-HD-S2 card missing firmware

Status: Closed Priority: Normal
Author: tophee Category: Packages: Core
Created: 04/08/2013 Assignee: jams
Updated: 08/26/2013 Due date:
Description: Can the firmware (attached) be included in any firmware updates and / or included in the next release.

Many thanks

Chris

History
04/10/2013 02:14 pm - jams
Do you know what pkg included the firmware in R7?

04/14/2013 01:03 pm - tophee
I don't think it was available in R7. 

I had to install the firmware manually. I did try to open a ticket to get it added after I'd got the card working, but I only put a link to instructions. This time 
I uploaded the file!  

05/29/2013 02:22 pm - jams
- Category set to Packages: Core

- Target version set to 8.0

- Assignee set to jams

The R8 package dvb-firmware has the firmware included.  Please verify it's the correct file.

05/29/2013 02:22 pm - jams
- Status changed from New to In Progress

05/29/2013 04:34 pm - jams
- Target version changed from 8.0 to 8.1

07/17/2013 04:25 am - tophee
I have just come back to this after a while of getting on with life... The file I uploaded was not originally named this, I had to modify the name to be what 
was expected, though it didn't overwrite anything on my box. It just wasn't there. The copy I uploaded is the one I needed for functionality of my cards.

07/17/2013 06:57 am - brfransen
The file you uploaded is named dvb-fe-cx24116.fw and as jams said is included in dvb-firmware.
@[mythtv@mythtv ~]$ sudo pacman -Qo /lib/firmware/dvb-fe-cx24116.fw
/lib/firmware/dvb-fe-cx24116.fw is owned by dvb-firmware 1-19@

08/26/2013 12:58 pm - brfransen
- Target version changed from 8.1 to 8.0

- Status changed from In Progress to Closed
Files
dvb-fe-cx24116.fw 31.5 kB 04/08/2013 tophee
